#languageSelector{display:none;}
.OneLinkNoTx{}
.OneLinkHide{}
.OneLinkKeepLinks{}
.OneLinkReplace{}
.OneLinkReplaceNoTx{}
.OneLinkTxShow{display:none;}
.OneLinkShow{display:none;}
@font-face{font-family:'Museo Sans';src:url('fonts/MuseoSans_100-webfont.eot');src:url('fonts/MuseoSans_100-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/MuseoSans_100-webfont.woff') format('woff'),
url('fonts/MuseoSans_100-webfont.ttf') format('truetype'),
url('fonts/MuseoSans_100-webfont.svg#museo_sans100') format('svg');font-weight:100;font-style:normal;font-display:swap;}
@font-face{font-family:'Museo Sans';src:url('fonts/MuseoSans_300-webfont.eot');src:url('fonts/MuseoSans_300-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/MuseoSans_300-webfont.woff') format('woff'),
url('fonts/MuseoSans_300-webfont.ttf') format('truetype'),
url('fonts/MuseoSans_300-webfont.svg#museo_sans300') format('svg');font-weight:300;font-style:normal;font-display:swap;}
@font-face{font-family:'Museo Sans';src:url('fonts/MuseoSans_500-webfont.eot');src:url('fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/MuseoSans_500-webfont.woff') format('woff'),
url('fonts/MuseoSans_500-webfont.ttf') format('truetype'),
url('fonts/MuseoSans_500-webfont.svg#museo_sans500') format('svg');font-weight:500;font-style:normal;font-display:swap;}
@font-face{font-family:'Museo Sans';src:url('fonts/MuseoSans_700-webfont.eot');src:url('fonts/MuseoSans_700-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/MuseoSans_700-webfont.woff') format('woff'),
url('fonts/MuseoSans_700-webfont.ttf') format('truetype'),
url('fonts/MuseoSans_700-webfont.svg#museo_sans700') format('svg');font-weight:700;font-style:normal;font-display:swap;}
article, aside, figure, footer, header, nav, section, details, summary{display:block;}
html{-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{background-color:#fff;font-family:'Museo Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:300;font-size:16px;line-height:1.25;margin:0;overflow-y:scroll;}
h1, h2, h3, h4, h5, h6{font-weight:300;line-height:1;margin:10px 0;}
p{font-weight:300;line-height:1.25;margin:10px 0;}
ol,
ul{margin:10px 0;padding-left:20px;}
strong{font-weight:700;}
.thumbbox{float:left;width:150px;height:150px;margin-right:1em;overflow:hidden;}
.thumbbox p{margin:0}
.thumbbox img{width:150px;}
.excerptbox p{margin:0;}
.container{margin:0 auto;padding:0 30px;width:960px;}
.container:before,
.container:after{content:"";display:table;}
.container:after{clear:both;}
[class*="grid"]{display:inline;float:left;margin:0 10px;}
.grid1{width:40px;}
.grid2{width:100px;}
.grid3{width:160px;}
.grid4{width:220px;}
.grid5{width:280px;}
.grid6{width:340px;}
.grid7{width:400px;}
.grid8{width:460px;}
.grid9{width:520px;}
.grid10{width:580px;}
.grid11{width:640px;}
.grid12{width:700px;}
.grid13{width:760px;}
.grid14{width:820px;}
.grid15{width:880px;}
.grid16{width:940px;}
.prefix1{padding-left:60px;}
.prefix2{padding-left:120px;}
.prefix3{padding-left:180px;}
.prefix4{padding-left:240px;}
.prefix5{padding-left:300px;}
.prefix6{padding-left:360px;}
.prefix7{padding-left:420px;}
.prefix8{padding-left:480px;}
.prefix9{padding-left:540px;}
.prefix10{padding-left:600px;}
.prefix11{padding-left:660px;}
.prefix12{padding-left:720px;}
.prefix13{padding-left:780px;}
.prefix14{padding-left:840px;}
.prefix15{padding-left:900px;}
header{background-color:#fff;position:relative;width:100%;z-index:10;}
header .logo{background-image:url('../images/logo.png');background-size:145px 50px;display:inline-block;margin:15px 0;width:145px;height:50px;text-indent:-9999px;vertical-align:top;}
header nav.site{display:inline-block;font-size:16px;margin:15px 0 15px 30px;line-height:50px;vertical-align:top;}
header nav.site ul{list-style-type:none;display:inline-block;margin:0;padding:0;}
header nav.site ul > li{display:inline-block;padding:0 6px;}
header nav.site ul > li:last-child{padding-right:0;}
header nav.site ul > li > a{color:#333;text-decoration:none;padding:5px;}
header nav.site ul > li > a.active{background-color:#f5f5f5;border-radius:2px;padding:5px;}
header nav.site ul > li > a:hover,
header nav.site ul > li > a:hover .caret{color:#1362a0;text-decoration:none;}
.caret{color:#636466;opacity:0.75;display:inline-block;width:0;height:0;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent;}
section.menu{background-color:#f9f9f9;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;color:#231f20;font-size:15px;font-weight:300;padding:30px 0;}
#solutionsdrop{visibility:hidden}
section.menu.visible{display:block;}
section.menu nav ul{list-style-type:none;margin:0;padding:0;}
section.menu nav ul{list-style-type:none;margin:0;padding:0;display:block;}
section.menu nav ul > li{float:left;width:250px;}
section.menu nav ul > li > a{color:#333;font-weight:300;text-decoration:none;}
section.menu nav ul > li > a:hover{color:#1362a0;text-decoration:none;}
section.menu nav ul > li.title{color:#333;font-weight:700;text-transform:uppercase;}
section.menu nav ul > li > a.active{color:#1362a0;}
section.menu nav.byindustry{float:left;margin-left:125px;width:250px;}
section.menu nav.bysolution{float:left;width:500px;}
section.menu nav.bylocation{float:right;margin-right:155px;width:180px;}
section.menu nav.bysolution ul > li.title{width:500px;}
header nav.mmenu{display:inline-block;font-size:16px;margin:15px 0 0 8px;vertical-align:top;}
header nav.mmenu ul{text-align:left;display:inline;margin:15px -4px;padding:0px 15px 0px 15px;list-style:none;}
header nav.mmenu li{font-size:16px;display:inline-block;position:relative;padding:15px 15px;background:#fff;cursor:pointer;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
header nav.mmenu li a{color:#333}
header nav.mmenu li:hover{color:#fff;}
header nav.mmenu li:hover a{color:#FFF}
header nav.mmenu li ul{padding:0;position:absolute;top:37px;left:0;width:225px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;display:none;opacity:0;visibility:hidden;-webkit-transiton:opacity 0.2s;-moz-transition:opacity 0.2s;-ms-transition:opacity 0.2s;-o-transition:opacity 0.2s;-transition:opacity 0.2s;}
header nav.mmenu li ul li{display:block;color:#fff;background-color:#f9f9f9;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;color:#231f20;}
header nav.mmenu li ul li a{color:#333!important;}
header nav.mmenu li ul li:hover a{color:#333!important;}
header nav.mmenu li ul li:hover{}
header nav.mmenu li:hover ul{display:block;opacity:1;visibility:visible;}
nav.dropnav{margin-top:15px;margin-left:100px;}
ul.lmenu{text-align:left;display:inline;margin:15px -4px;padding:15px 0px 17px 0px;list-style:none;}
ul.lmenu li{font-size:14px;display:inline-block;position:relative;padding:15px 5px;background:#fff;width:190px;cursor:pointer;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
ul.lmenu li a{color:#333}
ul.lmenu li:hover{background:#555;color:#fff;}
ul.lmenu li:hover a{color:#FFF}
ul.lmenu li ul{padding:0;position:absolute;top:37px;left:0;width:225px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;display:none;opacity:0;visibility:hidden;-webkit-transiton:opacity 0.2s;-moz-transition:opacity 0.2s;-ms-transition:opacity 0.2s;-o-transition:opacity 0.2s;-transition:opacity 0.2s;}
ul.lmenu li ul li{background:#555;display:block;color:#fff;background-color:#f9f9f9;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;color:#231f20;}
ul.lmenu li ul li a{color:#333!important;}
ul.lmenu li ul li:hover a{color:#1362a0!important;}
ul.lmenu li ul li:hover{background:#eaeaea;}
ul.lmenu li:hover ul{display:block;opacity:1;visibility:visible;}
.banner{background-color:#1a1a1a;background-image:url('../images/banner.jpg');background-position:center center !important;background-repeat:no-repeat;color:#fff;padding:30px 0 0 0;height:300px;}
.banner.small{padding:30px 0 0 0;}
.banner.large{padding:80px 0 0 0;height:400px;}
.banner .controls{margin-top:15px;}
.banner .controls > a.indicator{display:block;float:left;width:10px;height:10px;margin-right:5px;text-indent:-999px;background-color:#ccc;background-color:rgba(255,255,255,0.25);border-radius:100%;}
.banner .controls > a.indicator.active{background-color:#ccc;background-color:rgba(255,255,255,0.55);}
.banner h1, p.bannertitle{color:#f9de42;font-size:36px!important;font-weight:100;text-shadow:1px 1px 0 rgba(0,0,0,.25);}
.banner p{font-size:22px;font-weight:100;margin:15px 0;}
.action{font-size:16px;font-weight:500;}
.action .button{background-color:#374ea2;border-radius:4px;color:#fff;display:inline-block;margin-right:5px;padding:10px 15px;text-decoration:none;-webkit-transition:background-color .15s linear;-moz-transition:background-color .15s linear;-ms-transition:background-color .15s linear;-o-transition:background-color .15s linear;transition:background-color .15s linear;}
.action .button:hover{background-color:#1362a0;}
section.image1{background-image:url('../images/banner_inside.jpg');}
section.image2{background-image:url('../images/banner_solutions_upstream.jpg');}
section.image3{background-image:url('../images/banner_solutions_midstream.jpg');}
section.image4{background-image:url('../images/banner_solutions_downstream.jpg');}
section.image5{background-image:url('../images/banner_solutions_other.jpg');}
section.image6{background-image:url('../images/banner_insights.jpg');background-position:top left;}
section.image7{background-image:url('../images/banner_careers.jpg');}
section.image8{background-image:url('../images/banner_contact.jpg');}
section.image9{background-image:url('../images/banner_inside_locations.jpg');background-position:center;}
section.image10{background-image:url('../images/banner_solutions_communications.jpg');background-position:bottom right;}
section.image11{background-image:url('../images/banner_solutions_emergency-response.jpg');background-position:top right;}
section.image12{background-image:url('../images/banner_solutions_fall-protection.jpg');background-position:top left;}
section.image13{background-image:url('../images/banner_solutions_fire-protection.jpg');}
section.image14{background-image:url('../images/banner_solutions_flare-services.jpg');background-position:top left;}
section.image15{background-image:url('../images/banner_solutions_gas-detection.jpg');}
section.image16{background-image:url('../images/banner_solutions_inmine-service-center.jpg');background-position:top left;}
section.image17{background-image:url('../images/banner_solutions_inplant-service-center.jpg');background-position:bottom left;}
section.image18{background-image:url('../images/banner_solutions_medical-management.jpg');background-position:bottom right;}
section.image19{background-image:url('../images/banner_solutions_professional-and-technical-alt.jpg');background-position:center right;}
section.image20{background-image:url('../images/banner_solutions_respiratory-protection.jpg');background-position:center right;}
section.image21{background-image:url('../images/banner_solutions_training.jpg');background-position:center right;}
section.image22{background-image:url('../images/banner_solutions_turnaround-and-shutdown.jpg');background-position:center right;}
section.image23{background-image:url('../images/banner_solutions_worksite-analysis.jpg');}
section{background-color:#fff;color:#333;min-width:1020px;padding:45px 0;}
section.separate{border-top:1px solid #e9e9e9;padding-top:44px;}
section.solution{border-bottom:1px solid #e9e9e9;padding:60px 0 59px;}
section.solution:last-of-type{border-bottom:0;}
section h2{font-size:28px;font-weight:300;}
section h3, section h1{font-size:24px;font-weight:500;}
section h4{font-size:18px;font-weight:500;}
section a{color:#1362a0;font-weight:500;text-decoration:none;}
section a:hover{text-decoration:underline;}
section.black{background-color:#1a1a1a;color:#fff;}
section.black h2,
section.black h3,
section.black a{color:#f9de42;}
section.blue{background-color:#213368;color:#fff;}
section.gold{background-color:#f9de42;color:#1a1a1a;}
.caption{padding:15px 0;}
.caption h2{margin:20px 0;font-size:36px;font-weight:100;}
.caption h3{margin:20px 0;font-size:28px;font-weight:300;}
.caption p{margin:20px 0;font-size:22px;font-weight:300;text-align:center;}
.caption ul{margin:20px 0;font-size:22px;font-weight:300;}
.searchform{display:inline-block;margin:28px 0 28px 20px;width:100px;}
.searchicon{background:url(../images/mg.png) no-repeat 110px 2px;text-indent:5px;border-radius:2px;padding:4px 2px;border:1px solid #A0A0A0;margin-top:28px;}
section.infographic{background:#eee url('../images/infographic_background_pattern_tile.png') center top repeat-x;height:420px;padding:0;}
section.infographic_menu{background-color:#f9de42;color:#1a1a1a;height:80px;padding:0;}
section.infographic_menu ul{list-style-type:none;margin:0;margin-left:35px;padding:0;}
section.infographic_menu li{float:left;}
section.infographic_menu li > a{background-image:url('../images/infographic_icons-2.png');background-repeat:no-repeat;background-position:-28px 0px;display:block;width:70px;height:70px;margin:5px 5px 5px 0;text-indent:-9999px;}
section.infographic_menu li > a.ig_icon_1{background-position:-28px 0px;}
section.infographic_menu li > a.ig_icon_2{background-position:-112px 0px;}
section.infographic_menu li > a.ig_icon_3{background-position:-188px 0px;}
section.infographic_menu li > a.ig_icon_4{background-position:-268px 0px;}
section.infographic_menu li > a.ig_icon_5{background-position:-347px 0px;}
section.infographic_menu li > a.ig_icon_6{background-position:-425px 0px;}
section.infographic_menu li > a.ig_icon_7{background-position:-503px 0px;}
section.infographic_menu li > a.ig_icon_8{background-position:-583px 0px;}
section.infographic_menu li > a.ig_icon_9{background-position:-660px 0px;}
section.infographic_menu li > a.ig_icon_10{background-position:-740px 0px;}
section.infographic_menu li > a.ig_icon_11{background-position:-819px 0px;}
section.infographic_menu li > a.ig_icon_12{background-position:-905px 0px;}
section.infographic_menu li > a.ig_icon_13 {background-position:-992px 0px;}
section.infographic_menu li > a.ig_icon_1:hover{background-position:-28px -70px;}
section.infographic_menu li > a.ig_icon_2:hover{background-position:-112px -70px;}
section.infographic_menu li > a.ig_icon_3:hover{background-position:-188px -70px;}
section.infographic_menu li > a.ig_icon_4:hover{background-position:-268px -70px;}
section.infographic_menu li > a.ig_icon_5:hover{background-position:-347px -70px;}
section.infographic_menu li > a.ig_icon_6:hover{background-position:-425px -70px;}
section.infographic_menu li > a.ig_icon_7:hover{background-position:-503px -70px;}
section.infographic_menu li > a.ig_icon_8:hover{background-position:-583px -70px;}
section.infographic_menu li > a.ig_icon_9:hover{background-position:-660px -70px;}
section.infographic_menu li > a.ig_icon_10:hover{background-position:-740px -70px;}
section.infographic_menu li > a.ig_icon_11:hover{background-position:-819px -70px;}
section.infographic_menu li > a.ig_icon_12:hover{background-position:-905px -70px;}
section.infographic_menu li > a.ig_icon_13:hover {background-position:-992px -70px;}
section.infographic_caption{background-color:#1a1a1a;color:#f9de42;padding:0;font-size:20px;text-align:center;}
summary.tagline{background-color:#1a1a1a;color:#f9de42;padding:15px 0;font-size:22px;font-weight:700;min-width:1020px;text-align:center;}
summary.tagline.gold{background-color:#f9de42;color:#1a1a1a;}
summary.tagline a:link,
summary.tagline a:visited{color:#f9de42;text-decoration:none;}
summary.tagline.gold a:link,
summary.tagline.gold a:visited{color:#1a1a1a;}
div.hidethumb > img{display:none}
.hidethumb img{display:none;}
footer{background-color:#fff;color:#636466;padding:30px 0;}
footer nav{font-size:16px;font-weight:500;padding-bottom:9px;border-bottom:1px solid #aaa;}
footer nav ul{list-style-type:none;margin:0;padding:0;}
footer nav ul > li{display:inline-block;padding-right:30px;}
footer nav ul > li > a{color:#636466;text-decoration:none;}
footer nav ul > li > a:hover{color:#333;}
footer nav ul > li.country-selector{float:right;padding-right:0;}
.country-selector .flag.us{background:url('flags/us.png') no-repeat;display:block;overflow:hidden;width:16px;height:11px;text-indent:-9999px;margin-top:5px;}
footer .vcard{float:left;font-size:14px;}
footer .vcard .fn,
footer .vcard .extended-address,
footer .vcard .postal-code{padding-right:5px;}
footer .vcard .fn,
footer .vcard .tel{font-weight:700;}
footer .sosumi{float:right;font-size:14px;}
footer .vcard .fn,
footer .vcard .adr{display:none;}
body{margin-top:80px;}
header{position:fixed;top:0;-webkit-box-shadow:0 0 4px rgba(0,0,0,0.25);-moz-box-shadow:0 0 4px rgba(0,0,0,0.25);box-shadow:0 0 4px rgba(0,0,0,0.25);}
section.menu{position:fixed;opacity:0.98;width:100%;z-index:9999;}
.clearfix:before,
.clearfix:after{content:"";display:table;line-height:0;}
.clearfix:after{clear:both;}
.hide{display:none;}
.highlight{background-color:#ffc;}
.muted{color:#636466;}
.nomargin{margin:0 !important;}
.pull-left{float:left;}
.pull-right{float:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.text-justify{text-align:justify;}
.placeholder{margin:10px 0;}
header.entry-header{display:none}
div.blog > article.post > header.entry-header{display:block;position:relative;box-shadow:none!important;}
div.searchy > article.page > header.entry-header{display:block;position:relative;box-shadow:none!important;}
div.searchy > article.post > header.entry-header{display:block;position:relative;box-shadow:none!important;}
div.searchy > article.page > header.entry-header > div.entry-meta{display:none;position:relative;box-shadow:none!important;}
div.searchy > article.post > header.entry-header > div.entry-meta{display:none;position:relative;box-shadow:none!important;}
div.searchy > header.page-header{margin-bottom:45px;box-shadow:0px 0px 0px #ffffff;}
.entry-content{margin:0 0 30px 0;border-bottom:1px solid #DDDDDD;}
img.size-full,
img.size-large,
.wp-post-image,
.post-thumbnail img{height:auto;max-width:100%;}
.post-thumbnail{display:none}
p.moretag{clear:both;float:right;padding:10px 0}
.cat-links, .edit-links{display:none;}
h1{font-size:30px;}
.alignleft{float:left;margin:0 30px 30px 0;}
h1.screen-reader-text{font-size:14px;font-weight:bold;color:#545353;}
.alignright{float:right;margin:0 0px 30px 30px;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.nav-links{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;border-top:1px solid rgba(0, 0, 0, 0.1);hyphens:auto;word-wrap:break-word;}
.post-navigation,
.image-navigation{margin:24px auto 48px;max-width:474px;padding:0 10px;}
.post-navigation a,
.image-navigation .previous-image,
.image-navigation .next-image{border-bottom:1px solid rgba(0, 0, 0, 0.1);padding:11px 0 12px;width:100%;}
.post-navigation .meta-nav{color:#767676;display:block;font-size:12px;font-weight:900;line-height:2;text-transform:uppercase;}
.post-navigation a,
.image-navigation a{color:#1362a0;display:block;font-size:14px;font-weight:700;line-height:1.7142857142;text-transform:none;}
.post-navigation a:hover,
.image-navigation a:hover{color:#1362a0;}
.paging-navigation{border-top:5px solid #000;margin:48px 0;}
.paging-navigation .loop-pagination{margin-top:-5px;text-align:center;}
.paging-navigation .page-numbers{border-top:5px solid transparent;display:inline-block;font-size:14px;font-weight:900;margin-right:1px;padding:7px 16px;text-transform:uppercase;}
.paging-navigation a{color:#2b2b2b;}
.paging-navigation .page-numbers.current{border-top:5px solid #24890d;}
.paging-navigation a:hover{border-top:5px solid #41a62a;color:#2b2b2b;}
.comments-area{margin:48px auto;max-width:474px;padding:0 10px;}
.comment-reply-title,
.comments-title{font:900 16px/1.5 Lato, sans-serif;margin:0;text-transform:uppercase;}
.comment-list{list-style:none;margin:0 0 48px 0;}
.comment-author{font-size:14px;line-height:1.7142857142;}
.comment-list .reply,
.comment-metadata{font-size:12px;line-height:2;text-transform:uppercase;}
.comment-list .reply{margin-top:24px;}
.comment-author .fn{font-weight:900;}
.comment-author a{color:#2b2b2b;}
.comment-list .trackback a,
.comment-list .pingback a,
.comment-metadata a{color:#767676;}
.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover{color:#41a62a;}
.comment-list article,
.comment-list .pingback,
.comment-list .trackback{border-top:1px solid rgba(0, 0, 0, 0.1);margin-bottom:24px;padding-top:24px;}
.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child{border-top:0;}
.comment-author{position:relative;}
.comment-author .avatar{border:1px solid rgba(0, 0, 0, 0.1);height:18px;padding:2px;position:absolute;top:0;left:0;width:18px;}
.bypostauthor > article .fn:before{content:"\f408";margin:0 2px 0 -2px;position:relative;top:-1px;}
.says{display:none;}
.comment-author,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply,
.comment-metadata{padding-left:30px;}
.comment-edit-link{margin-left:10px;}
.comment-edit-link:before{content:"\f411";}
.comment-reply-link:before,
.comment-reply-login:before{content:"\f412";margin-right:2px;}
.comment-content{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;word-wrap:break-word;}
.comment-content ul,
.comment-content ol{margin:0 0 24px 22px;}
.comment-content li > ul,
.comment-content li > ol{margin-bottom:0;}
.comment-content >:last-child{margin-bottom:0;}
.comment-list .children{list-style:none;margin-left:15px;}
.comment-respond{margin-bottom:24px;padding:0;}
.comment .comment-respond{margin-top:24px;}
.comment-respond h3{margin-top:0;margin-bottom:24px;}
.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code{color:#767676;}
.comment-notes,
.comment-awaiting-moderation,
.logged-in-as{font-size:14px;line-height:1.7142857142;}
.no-comments{font-size:16px;font-weight:900;line-height:1.5;margin-top:24px;text-transform:uppercase;}
.comment-form label{display:block;}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"]{width:100%;}
.form-allowed-tags,
.form-allowed-tags code{font-size:12px;line-height:1.5;}
.required{color:#c0392b;}
.comment-reply-title small a{color:#2b2b2b;float:right;height:24px;overflow:hidden;width:24px;}
.comment-reply-title small a:hover{color:#41a62a;}
.comment-reply-title small a:before{content:"\f405";font-size:32px;}
.comment-navigation{font-size:12px;line-height:2;margin-bottom:48px;text-transform:uppercase;}
.comment-navigation .nav-next,
.comment-navigation .nav-previous{display:inline-block;}
.comment-navigation .nav-previous a{margin-right:10px;}
#comment-nav-above{margin-top:36px;margin-bottom:0;}
.form-allowed-tags{display:none;}
.widget-area{font-size:14px;line-height:normal;}
.widget-area ul li{margin-bottom:10px;font-weight:bold;}
h1.widget-title{display:block;background:#000;color:#f9de42;text-transform:uppercase;line-height:30px;font-size:18px;padding-left:10px;}
.widget area input[type="text"]{padding:10px;border:solid 1px #dcdcdc;transition:box-shadow 0.3s, border 0.3s;}
.widget area input[type="text"]:focus,
.widget area input[type="text"].focus{border:solid 1px #707070;box-shadow:0 0 5px 1px #969696;}
.entry-date{font-size:14px;text-transform:uppercase;padding-right:10px;}
.comments-link{font-size:14px;}
.byline{display:none;}
.entry-meta .tag-links a{background-color:#767676;border-radius:0 2px 2px 0;color:#fff;display:inline-block;font-size:11px;font-weight:700;line-height:1.2727272727;margin:2px 4px 2px 10px;padding:3px 7px;position:relative;text-transform:uppercase;}
.entry-meta .tag-links a:hover{background-color:#1362a0;;color:#fff;}
.entry-meta .tag-links a:before{border-top:10px solid transparent;border-right:8px solid #767676;border-bottom:10px solid transparent;content:"";height:0;position:absolute;top:0;left:-8px;width:0;}
.entry-meta .tag-links a:hover:before{border-right-color:#1362a0;;}
.entry-meta .tag-links a:after{background-color:#fff;border-radius:50%;content:"";height:4px;position:absolute;top:8px;left:-2px;width:4px;}
.search-field{width:100%;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto;color:#21759b;display:block;font-size:14px;font-weight:bold;height:auto;line-height:normal;padding:15px 23px 14px;position:absolute;left:5px;top:5px;text-decoration:none;text-transform:none;width:auto;z-index:100000;}
.hide{display:none;}
.social-tab{width:35px;padding:5px 2px 5px 5px;position:fixed;z-index:9000;bottom:20%;right:0;border-right:none;-moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;list-style:none;}
.social-tab{background:none;}
.social-tab li{margin:1px 0 0 0;line-height:0;}
.social-tab li:first-child{margin-top:0;}
.social-tab a{display:block;width:35px;background-image:url("https://www.totalsafety.com/images/icons-flat.png");}
.social-tab a span{position:absolute;top:-999em;}
.social-tab a.facebook{height:35px;background-position:0 0px;}
.social-tab a.facebook:hover{background-position:0 -210px;}
.social-tab a.linkedin{height:35px;background-position:0 -35px;}
.social-tab a.linkedin:hover{background-position:0 -245px;}
.social-tab a.twitter{height:35px;background-position:0 -70px;}
.social-tab a.twitter:hover{background-position:0 -280px;}
.social-tab a.pinterest{height:35px;background-position:0 -105px;}
.social-tab a.pinterest:hover{background-position:0 -315px;}
.social-tab a.googleplus{height:35px;background-position:0 -140px;}
.social-tab a.googleplus:hover{background-position:0 -350px;}
.social-tab a.glassdoor{height:35px;background-position:0 -175px;}
.social-tab a.glassdoor:hover{background-position:0 -385px;}
.phonenumber{margin:10px 0;font-weight:bold;font-size:21px;color:#5C5C5C}
.phonenumber a{color:#1362a0;}
.mobile-off{display:block}
.mobile-on{display:none}
.openings{margin:0 15%;}
@media only screen and (max-width:1200px){.mobile-off{display:block}
.mobile-on{display:none}
}
@media only screen and (max-width:960px){.mobile-off{display:none}
.mobile-on{display:block}
[class*="grid"]{display:block;float:none;width:95%;margin:0 10px;}
section{min-width:100%}
.container{width:100%;padding:0 3%;}
summary.tagline{min-width:100%}
header{position:relative;}
body{margin-top:0}
nav.dropnav{margin-top:0px;margin-left:0px;text-align:center;width:100%}
ul.lmenu li{width:100%;}
ul.lmenu li:hover ul{width:100%;}
ul.lmenu li ul li{text-align:center;}
nav.dropnav2{margin-top:0px;margin-left:0px;text-align:center;width:100%;background:#eaeaea;line-height:30px;list-style:none;}
nav.dropnav2 > ul{padding-left:0;}
nav.dropnav2 > ul li{border-bottom:1px solid #eaeaea;}
nav.dropnav2 > ul li a{display:block;background:#585858;color:#ffffff}
nav.dropnav2 > ul li a:hover{background:#9A9A9A;}
}
@media only screen and (max-width:800px){[class*="grid"]{display:block;float:none;width:95%;margin:0 auto;}
section{min-width:100%}
.container{width:100%;padding:0 2%;}
summary.tagline{min-width:100%}
body{font-size:15px;line-height:normal;}
.banner{padding:15px 0 0 0;height:auto;}
.banner h1{font-size:21px}
.banner p{font-size:16px;line-height:normal;}
.caption h2{margin:20px 0;font-size:21px;font-weight:100;}
.caption h3{margin:20px 0;font-size:18px;font-weight:300;}
.caption p{margin:20px 0;font-size:16px;font-weight:300;}
.caption ul{margin:20px 0;font-size:14px;font-weight:300;}
.banner.small{padding:15px 0 15px 0;height:auto;}
.banner.large{padding:15px 0 15px 0;height:auto;}
section.image1{background-image:none;}
section.image2{background-image:none;}
section.image3{background-image:none;}
section.image4{background-image:none;}
section.image5{background-image:none;}
section.image6{background-image:none;}
section.servicesSelector{padding-top:15px;font-size:18px;}
}